cmake_minimum_required(VERSION 3.10)
project(freetype VERSION 1.3.1)
set(CMAKE_EXPORT_COMPILE_COMMANDS ON)         # Generate compile_commands.json for ccls
set_property(GLOBAL PROPERTY USE_FOLDERS ON)  # Group CMake targets inside a folder


